BODY {
 margin:0px;text-align:center;
 font-size:12px;
}
.index_main{ width:1004px; margin:0 auto;}
h1 {font-size:12px; display:inline;}
table {
	font-size: 12px;
}
.jiade-top{
		   text-indent: -10000px;
}
A:link {
	COLOR: #696969; TEXT-DECORATION: none;
}
A:visited {
	COLOR: #696969; TEXT-DECORATION: none
}
A:active {
	COLOR: #696969; TEXT-DECORATION: none
}
A:hover {
	COLOR: #696969; TEXT-DECORATION: none
}
.bai {
	color: #FFFFFF;
	font-weight: bold;
	
}
.right_line {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.bian1 {
	border-bottom-width: 1px;
	border-bottom-style: inset;
	border-bottom-color: #ffffff;
	background-color: #E9EFF3;
}
.foot {
	border-bottom-style: none;
	font-size: 12px;
	color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.jian {
	font-size: 12px;
	line-height: 30px;
}
#jiano img{
	border: 1px solid #999999;
}
#h1{
	font-size:12px;
	white-space:normal;
	border:0px;
	margin:0px;
	display:inline;
	font-weight: normal;
}
#h2{
	font-size:12px;
	white-space:normal;
	border:0px;
	margin:0px;
	display:inline;
	font-weight: normal;
}
#h3{
	font-size:12px;
	white-space:normal;
	border:0px;
	margin:0px;
	display:inline;
	font-weight: normal;
}
#h_h{
width:1004px;
height:147px;
}
#h_head{
width:1004px;
height:81px;
}
#h_left{
width:684px;
height:81px;
float:left;
}
#h_right{
width:320px;
height:81px;
float:right;
}
#h_right1{
width:320px;
height:19px;
}
#h_right11{
width:176px;
height:19px;
float:left;
}
#h_right12{
width:144px;
height:19px;
float:right;
}
#h_right2{
width:320px;
height:62px;
}
#h_boot{
width:1004px;
height:33px;
clear:both;
background-color:#000000;
}
#h_boot2{
	width:810px;
	height:33px;
	float:left;
}
#h_boot1{  
width:180px;
height:33px;
float:right;
background:#000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
}
#h_boot3{
	width:114px;
	height:33px;
	float:left;
	font-size:13px;
	padding-top:10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #E6E6E6;
	border-right-color: #E6E6E6;
	border-bottom-color: #E6E6E6;
	border-left-color: #E6E6E6;
}
#h_boot3 a:link{
	COLOR: #EAEAEA; TEXT-DECORATION: none
}
#h_boot3 A:visited {
	COLOR: #EAEAEA; TEXT-DECORATION: none
}
#h_boot3 A:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
#h_boot3 A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
#h_search{
width:1004px;
height:33px;
background:#DF0D00;
}
#h_search1{
width:200px; 
height:33px; 
float:left; 
background:#DF0D00;
}
#h_search2{
width:91px; 
height:33px; 
float:left;
}
#h_search3{
width:713px; 
height:33px; 
float:right; 
background:#DF0D00;
}
#b_boot{
width:1004px;
height:75px;
}
#b_boot1{
width:1004px;
height:30px;
background:#DF0D00;
}
#b_boot2{
width:1004px;
height:12px;
margin-top:8px;
}
#hh{
width:1004px; 
height:12px;
}
#div1{
height:25px;
}
#m1{
	padding:5px;
	line-height:18px;
}
#m2{
	padding-top:13px;
	padding-bottom:7px;
}
#wb{
	border: 1px solid #003366;
	color: #333333;
	background-color: #F6F6F6;
	padding:10px;
	line-height:15px;
}
/* slideTxtBox2 */
.slideTxtBox2{width:820px;background:url(images/hjbbj_12.jpg) no-repeat;}
.slideTxtBox2 .hd{height:36px;width:820px;margin-bottom:20px;}
.slideTxtBox2 .hd ul{float:left;height:36px;}
.slideTxtBox2 .hd ul li{float:left;width:118px;height:36px;text-align:center;line-height:38px;font-weight:bold;color:#008500;cursor:pointer;}
.slideTxtBox2 .hd ul li a{color:#02761b;}
.slideTxtBox2 .hd ul li a:hover{text-decoration:none;}
.slideTxtBox2 .hd ul li.on{color:#fff;background:url(images/nabjj_12.jpg) no-repeat;}
.slideTxtBox2 .hd ul li.on a{color:#fff;}
.slideTxtBox2 .hd .btn{float:right;margin:8px 0 0 0;}
.slideTxtBox2 .hd .btn div{width:11px;height:20px;overflow:hidden;cursor:pointer;background:url(images/arrow-left-right.gif) no-repeat;float:left;margin:0 10px 0 0;display:inline;}
.slideTxtBox2 .hd .btn .prev{background-position:0 0;}
.slideTxtBox2 .hd .btn .next{background-position:-11px 0;}
.slideTxtBox2 .bd{width:820px;margin:0 auto;line-height:32px;text-align:center;}
.slideTxtBox2 .bd .hceg{width:176px;margin-left:14px;}